BANK KALTENG Bugs - Bug #2862

[ESS-LeaveMobileless karyawan tidak bisa di approve oleh atasan
07/08/2024 09:40 AM - Muhammad Bintar

Status: Closed Start date: 07/08/2024

Priority: Normal Due date: 07/10/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.00 hours

Description

dear tim developer mohon supportnya untuk perbaikan pada ess leave mobile dimana pada saat atasan approve cuti karyawan,
tidak bisa lanjut ke flow selanjut nya (finish).
History

#1 - 07/08/2024 10:00 AM - Muhammad Bintar
- File clipboard-202407081000-h1flf.png added

- Description updated

#2 - 07/08/2024 04:49 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test yaa

issue ini terjadi karena perbedaan flowtype di defflow dan action di mobile beda jadi yang di rubah di defflownya yang awalnya 500 menjadi 400 untuk
approval

makasih

#3 - 07/10/2024 05:37 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
